@media only screen and (min-width: 1700px) {
    
    .pc-up {
        margin: 475px auto 0 auto;
   }

   .hero h1 {
        margin-top: 368px;
        margin-bottom: 80px;
        font-size: 50px;
   }

}
@media only screen and (min-width: 1000px) {
    
    .about-content.r {
        position: absolute;
        left: 50%;
   }

}


@media only screen and (min-width: 1650px) {
    .icon_list {
        width: 55vw;
    }
   .pc-up {
        margin: 335px auto 0 auto;
   }

   .hero h1 {
        margin-top: 228px;
        margin-bottom: 80px;
        font-size: 50px;
   }

   .enhale {
        margin-left: 490px;
   }

   .current2 .enhale:before {
        content: "";
        width: 258px;
        left: -312px;
    }

    .current2 .line {
        width: 63%;
    }

    .current4 .mission-image {
        transform: translateX(0) translateY(5px);
    }

    .s7 h2, .certified {
        font-size: 43px;
        line-height: 60px;
        width: 1200px;
    }

    .s7 h2:before, .certified:before {
        top: -150px;
    }

    .s7 h2::after, .certified::after {
         bottom: -150px;
    }

    .enhale-text:before {
        width: 420px;
        left: -471px;
    }

    .call-to-action-btn svg {
        margin-top: 164px;  
    }

    .call-to-action-btn:hover.call-to-action-btn svg {
        margin-top: 174px;
    }

    .current4 .misson-glass, .currentEnhale5 .misson-glass {
        width: 520px;

      }

    .e2-headline h2 {
        transform: translateY(-24px);
    }

    .team-image {
         padding-right: 444px;
    }

}


@media only screen and (max-width: 1400px)  {  
    .enhale-text:before{
        width: 245px;
        left: -280px;
    }
}

@media only screen and (max-width: 1350px)  {
    
    .enhale-text:before{
        width: 180px;
        left: -220px;
    }

    .e:before {
         width: 114px; 
          left: -154px;
    }

    .e2-2::after {
       width: 114px;
       right: -154px;
    }
}



@media only screen and (max-width: 1200px)  {
    .ventus-typografy {
       margin-left: 40px;margin-left:25px;
    }

    .menu {
         margin-right: 40px;
    }

    .copyrights {
        margin-left: 40px;
   }

    .socials {
        margin-right: 40px;
    }

    .side-menu {
        right: 42px;
    }
    .glass-details-right {
        right: 150px;
    }

    .current2 .line {
        right: 150px;
    }

    .main-sections.current4 .misson-glass{
        width: 315px;
    }
    .current10 {
        margin-left: 0;
    }

    .enhale-contact {
        margin-left: 200px;
    }

    .enhale-text:before{
        width: 140px;
        left: -180px;
    }

    .e:before {
        display: none;
    }

    .e2-2::after {
       display: none;
    }

}


@media only screen and (max-width: 1000px)   {

    .hero h1 {
        font-size: 36px;
    }

}


@media only screen and (max-width: 1100px)  {
    .btn-text {
        display: none;
    }

    .btn svg, .btn-enhale svg {
        position: absolute;
        left: 0px;
        top: 0px;  
    }

    .btn.active .anicircle, .btn-enhale.active .anicircle {
        stroke-dashoffset:0;
    }

    .anicircle {
        stroke-dasharray: 257;
    }

    .side-menu {
        right: 0px;
   }

   .main-sections.current4 .misson-glass {
        width: 250px;
   }

   .glass-details-left {
        left: 40px;
   }

   .pre-right {
        right: 40px !important;
   }

    .glass-details-right {
        right: 116px;
   }

   .about-image {
        margin-left: 100px;
   }

   .enhale {
        margin-left: 158px;
   }

   .enhale-text:before {
        display: none;
   }

   .current2 .enhale:before {
        width: 32px;
        left: -60px;
   }

   .about-text {
        width: 334px;
        padding-right:40px;
   }

   .mission-image {
        padding-left: 50px;
   }

   .misson-glass.team-glass {
        width: 300px;
   }

   .team-image {
        padding-right: 230px;
   }
}

@media only screen and (max-width: 1000px) {

    .misson-glass.team-glass {
        width: 270px;
    }

    .team-image {
        padding-right: 210px;
    }

 	
}



@media only screen and (max-width: 900px) and (orientation: landscape) {

    html, body {margin: 0; height: 100%; overflow: hidden;}

    body {
       position: fixed;
    }

    .landscape-mode img {
        align-self: center;
        justify-self: center;
        height: 80%;
    }

}



@media only screen and (max-width: 900px)  { 

    .enter-button:hover {
        padding: 0px;
        top: 188px;
    }

    #logo:hover{
        transform: none;
    } 

    .menu:hover .menu-bar{
        background-color: #8596AD!important;
    }

    .menu-links .page-one:hover .home-link {
        color: inherit;
    }

    .menu-links .page-two:hover .home-link {
        color: inherit;
    }

    .menu-links .page-one:hover .home-arrow-link {
        transform: translateX(-20px);
        stroke: inherit;
    }

    .menu-links .page-two:hover .home-arrow-link {
        transform: translateX(-20px);
        stroke: inherit;
    }

    .menu-links .page-one:hover .home-arrow-link path {
        stroke: inherit;
    }

    .menu-links .page-two:hover .home-arrow-link path{
        stroke: inherit;
    }

    .btn:hover .dot, .btn-enhale:hover .dot {
        width: 6px;
        height: 6px;
    }

    .subscribe-notiff {
        bottom: 0; 
    }

    video::-webkit-media-controls-panel {
        display: none !important;
        opacity: 0 !important;
    }

    .preloader-center {
        display: grid;
    }

    .menu-content.open.over-image {
        width: 100vw;
    }

    .pc-up {
        margin: 0;
        justify-self: center;
        align-self: center;
    }

    .enter-button {
        padding: 0px;
        top: 188px;
    }

    * {
        -webkit-tap-highlight-color: transparent;
    }

    .menu-contact {
        margin-left: 184px;
        margin-bottom: 216px;
    }

    .menu-links {
        margin-left: 184px;
        margin-top: 216px;
    }

    .e1 {
        display: none;
    }

    .enhale-video-holder {
        display: block;
    }

    .menu-left-side {
        display: none;
    }

    .menu-content.open {
        width: 100vw;
    }

    .btn1 {
        transform: rotate(90deg);
    }

    .subscribe-notiff.thanks {
         bottom: 122px;
         opacity: 1;
     }

    .hero h1 {
        width: 80%;
        margin: 210px auto 90px auto;
        font-size: 40px;
    }

    .current4 .about-content {
        transform: translateY(-80px);
    }

    .modal {
        margin-left: 0; 
    } 

    .main-sections .about-image {
        margin-left: 50px;
    }

    .desktop-h2 {
        display: none;
    }

    .tablet-h2 {
        display: block;
    }
    .about-text {
        padding-right: 10px;
    }

    .current4 .mission-image {
        padding-left: 0;
        height: 265px;
        transform: translateX(-140px) translateY(0);
        overflow: hidden;
        border-radius: 24px 24px 0 0;
    }

    .current4.remove .mission-image  {
         transform: translateX(-200px) translateY(0);
    }

    .current10 .contact, .enhale-contact .contact {
        padding-left: 0; 
    }
    .current10 .contact {
        width: 100%;
    }

    .f-a {
        width: 500px;
    }

    .enhale-contact {
        margin-left: 150px;
    }
    
    .current10 {
        margin-left: 0;
    }

    .current9 .enhale-typografy {
        display: flex;
        align-items: flex-end;
    }

    .enhale-triangle-tablet {
        margin-right: 50px;
    }

    .enhale-triangle-desktop, .enhale-typografy-desktop {
        display: none;
    }
    
    .enhale-triangle-tablet, .enhale-typografy-tablet {
        display: block;
    }

    .current9 { 
        display: flex;
        justify-content: flex-start;
    }

    .enhale-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 100%;
        grid-column-gap: 0; 
        position: relative;
        z-index: 11111;
    }

    .techonology .chip-animation {
        align-self: center;
    }

    .side-device {
        display: block;
    }

    .enhale-section {
        margin-left: 100px;
    }

    .enhale-text {
        margin-left: 120px;
        width: 452px;
    }

   .t-h2 {
        margin-top: 80px;
   }

    .founders .t-p3  {
        margin-bottom: 0;
    }

    .enhale-text p{ 
        width: 100% 
    }

    .contact {
        width: 70%;
    }

    .certified {
        display: none;
    }

    .certified-tablet {
        display: block;
    }
    
    .main-sections-enhale  .misson-glass.team-glass {
        bottom: 0;
        top: auto;
    }

    .misson-glass.team-glass {
        width: 100vw;
        height: 261px;
    }

    .e2-content {
        grid-row-gap: 90px;
        grid-template-rows: 70px 1fr 100px;
    }

    .e2-animation {
        top: 45%;
    }

    .e2-background {
        grid-column-gap: 104px;
    }

    .e2-background .e2-2 {
        height: 322px;
     }

    .e2-background .e {
        height: 322px;
    }

    .image-e2-2 {
        height: 100%;
    }

    .image-e {
        height: 100%;
    }

    .e2-paragraph p {
        margin-top: 16px;
    }

   .team-image {
        padding-right: 210px;
    }

    .team-links {
        grid-template-columns: 276px 276px;
        grid-template-rows: 1fr;
        align-self: start;
        margin-top: 26px;
        margin-left: 158px;
    }

    .mark, .david  {
        height: 116px;
    }

    .main-sections-enhale.currentEnhale5 .about {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 420px;
    }

    .main-sections-enhale  .about-content{
        align-self:center;
        justify-self:start;
        margin-left: 158px;
        margin-top: 0;
    }

    .team-image {
        grid-template-columns: 276px 276px;
        grid-template-rows: 1fr;
        justify-self: start;
        align-self: start;
        padding-right: 0;
        margin-left: 158px;
    }

    .divided7 {
        justify-self: start;
    }

    .divided8 {
        align-self: start;
        justify-self: start;
    }

    .video-text {
        width: 70%;
        margin: 0 auto;
    }

    .replay-btn {
        transform: translateY(-90px);
     }

     @keyframes VideoBtn {
        0% {
            opacity: 0;
            transform: translateY(-50px);
        }

        100% {
            opacity: 1;
            transform: translateY(-90px);
            pointer-events: all;
            cursor: pointer;
        }
    }
}

@media only screen and (max-width: 850px)  {
     
    .main-sections.current1 .about{
        grid-template-columns: 1fr;
    }

    .enhale-contact {
        margin-left: 120px;
    }
    
    .current10 {
        margin-left: 0;
    }

    .main-sections.current1 .about-image {
        display: none;
    }

    .about-content {
        justify-self: start;
        margin-left: 158px;
        align-self: center;
    }

    .current2 .enhale:before {
        width: 32px;
        left: -56px;
    }

    .rotation img {
        margin-left: 0;
    }

    .icon360 {
        display: none
    }

    .about-text{
        width: 324px;
    }
    
    .technology-container {
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
        height: 200vh;
        overflow: hidden;
        transition: 0.9s ease;
        grid-template-areas:
        "up"
        "down";
    }

    #divide3 {
        grid-area: down;
    }

    #divide4 {
        grid-area: up;
    }

    .technology-container.down {
        transform: translateY(-100vh);
    }

    #btnThreeEnhale.btn-enhale.active .anicircle {
        stroke-dashoffset: -126;
    }

    #btnThreeEnhale.btn-enhale.active.half .anicircle{
        stroke-dashoffset: 0;
    }

    .technology-content {
        justify-self:start;
        margin-left: 158px;
    }

    .technology-container .about-image {
        margin: 0;
        justify-self: center;
        align-self: stretch;
        display: grid;
    }

    .technology-container .about-image .chip {
        align-self: center;
        justify-self: center;

    }

    .e2-animation {
        top: 42%;
    }

    .e2-background .e2-2 {
        height: 304px;
    }

    .e2-background .e {
        height: 304px;
    } 
}

@media only screen and (max-width: 750px)  {

    .current9 .glass-details-left {
        display: none;
    }
    .about {
        display: flex;
        flex-flow: column nowrap;
        padding-top: 15vh;
    }

    .current9 .glass-details-right {
        display: none;
    }

     .enhale-section {
        margin-left: 40px;
    }

    .main-sections-enhale.currentEnhale1 .about-image {
        margin-left: 50px;
    }

    .current6 .about {
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
        height: 100vh;
        overflow: scroll;
    }

    .rotation img {
        margin: 0 auto;
    }

    .current6 .product-image {
        display: grid;
        align-self: stretch;
    }

    .modal {
        align-self: center;
    }
	
		

	
	
	
	
}


@media only screen and (max-width: 670px)  {

    .menu-contact {
        margin-left: 124px;
    }

    .menu-links {
        margin-left: 124px;
    }

    .hero h1 {
        font-size: 40px;
    }

    .header  {
        grid-template-columns: 1fr 60px 1fr;
    }

    .s7 h2 {
        font-size: 30px;
    }

    .enhale-text {
        margin-left: 60px;
    }

    .enhale-triangle-tablet, .enhale-typografy-tablet {
        display: none;
    }

    .main-sections-enhale.currentEnhale1 .about-image {
        display: none;
    }

    .main-sections-enhale.currentEnhale5 .about {
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
        height: 200vh;
        overflow: hidden;
        transition: 0.5s ease;
    }

    #lastDivided.down {
        transform: translateY(-100vh);
    }

    .divided7 {  
       justify-self: start;
    }

    .team-image {
        align-self: center;
        justify-self: start;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-row-gap: 44px;
        margin-left: 40px;
    }

    .divided8 {
        position: relative;
        justify-self: end;
        height: 100vh;
        width: 100vw;
        display: grid;
    }

    .misson-glass {
        height: 100vh !important;
        width: 334px !important;
        background: rgba(255,255,255,0.4);
        position: absolute;
        right: 0;
        top: 0;
        backdrop-filter: blur(60px);
    }


    .team-links {
        align-self: center;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-row-gap: 44px;
        margin-left: 0;
    }

    #btnSixEnhale.btn-enhale.active .anicircle {
        stroke-dashoffset: -126;
    }

    #btnSixEnhale.btn-enhale.active.half .anicircle {
        stroke-dashoffset: 0;
    }

    .enhale-contact {
        margin-left: 100px;
    }
    .current10 {
        margin-left: 0;
    }

    .technology-content {
        margin-left: 100px;
    }

    .currentEnhale2 .glass-details-left, .currentEnhale2 .glass-details-right {
        display: none;
    }

    .e2-animation {
        top: 42%;
    }

    .e2-background .e2-2 {
        height: 264px;
    }

    .e2-background .e {
        height: 264px;
    }
}

@media only screen and (max-width: 610px) {

    .enhale-contact {
        margin-left: 40px;
    }
    
    .current10 {
        margin-left: 0;
    }


    .contact {
        width: 80%;
    }

    .enhale-text {
        margin-left: 0;
    }

    .e2-background .e2-2 {
        height: 204px;
     }

    .e2-background .e {
         height: 204px;
    }

    .e2-animation {
        width: 344px;
        height: 472px; 
    }

    .clearpic {
        left: 0;
        top: 0;
    }

    #typing2 {
        opacity: 0;
        pointer-events: none;
        cursor: none;
    }
}

@media only screen and (max-width: 550px) {
    .menu-contact p {
        font-size: 12px;
        line-height: 1.3;
    }
   .enter-button:hover {
        padding: 0px;
        top: 160px;
    }

    html, body {
        margin: 0; height: 100%; overflow: hidden;
    }

    .preloader {
        overflow: hidden;
        height: 100vh;
        background-position: 80% 0;
    }

    .pc-up {
        margin: 1px auto 60px auto;
    } 

    .menu-contact {
        margin-left: 84px;
        margin-bottom: 216px;
    }

    .menu-links {
        margin-left: 84px;
        margin-top: 120px;
    }

    .menu-content.open.over-image {
        width: 100vw;
    }

    .enter-button {
        top: 160px;padding: 0px;
    }

    .header {
        grid-template-columns: 1fr 1fr;
    }

    #logoBG {
        display: none;
    }

    .ventus-typografy img{
        height: 30px; 
    }

    .logo {
        display: none;
        justify-self:flex-start;
        margin-left: 40px;
    }

    .hero h1 {
        width: 80%;
        margin: 135px auto 80px auto;
        font-size: 30px;
    }

    .call-to-action-btn svg {
        margin-top: 52px;
    }

    .about-content {
        margin-left: 40px;
    }

    .current2 .glass-details-left, .current2 .glass-details-right, .current3 .glass-details-left, .current3 .glass-details-right {
        display: none;
    }

    .enhale {
        margin-left: 40px;
    }

    .current2 .enhale:before  {
        display: none;
    }

    .line-container {
        display: none;
    }

    .current4 .misson-glass {
        display: none;
    }

    .current4 .mission-image {
        display: none;
    }

    .current4 .about-content,  .about-text,  .rotation, .enhale-section, .contact, .techonology .chip-animation, 
    .technology-content, .s7 h2 {
        transform: translateY(-35px)
    }
    
    .t-h2  {
        margin-top: 0;
    }

    .certificate-number {
        transform: translateY(-180px);
    }
   

    .tablet-h2 {
        display: none;
    }

    .mobile-h2 {
        display: block; 
    }
    
    .s7 h2 {
       font-size: 20px;
     
    }

    .s7 h2:before {
        height: 70px;
        top: -80px;
    }

    .s7 h2::after {
        height: 70px;
        bottom: -80px;
    }

    .enhale-text {
        margin-left: 0;
        width: 350px;
        margin-top: 28px
    }

    .enhale-section {
        margin-left: 28px;
    }

    .enhale-container {
        transform: translateY(-35px);
    }

    .enhale-triangle-mobile, .enhale-typografy-mobile {
        display: block;
    }

    .enhale-triangle-mobile {
        margin-right: 40px;
    }

    .enhale-contact {
        margin-left: 14px;
    }
    .current10 {
        margin-left: 0;
    }


    .f-a {
         width: 320px;
    }

    .contact p {
        font-size: 28px;
    }

    .contact h2 {
        font-size: 24px;
    }

    .current6 .about {
        grid-template-columns: 1fr;
        grid-template-rows: 100vh 100vh;
        height: 200vh;
        overflow: hidden;
        transition: 0.5s ease;
    }

    .current6 .about.down {
        transform: translateY(-100vh);
    }

    #btnSeven.btn.active .anicircle, .btn-enhale.active .anicircle {
        stroke-dashoffset: -126;
    }

    #btnSeven.btn.active .anicircle.ios{
        stroke-dashoffset: 126;
    }
    
    #btnThreeEnhale.btn-enhale.active .anicircle.ios{
        stroke-dashoffset: 126;
    }

    #btnThreeEnhale.btn-enhale.active.half .anicircle.ios{
        stroke-dashoffset: 0;
    }

     #btnSixEnhale.btn-enhale.active .anicircle.ios{
        stroke-dashoffset: 126;
    }

    #btnSixEnhale.btn-enhale.active.half .anicircle.ios{
        stroke-dashoffset: 0;
    }

    #btnSeven.btn.active.half .anicircle, .btn-enhale.active .anicircle {
        stroke-dashoffset: 0;
    }

    .rotation img {
        margin: 0 auto;
    }

    .current6 .product-image {
        display: grid;
        align-self: stretch;
    }

    .currentEnhale1 .newsletter {
        margin-top: 20px;
    }

    .chip-animation {
        position: relative;
        width: 200px;
        height: 451px;
     }

     .chip-animation  img{
        height: 100%;
        width: 100%;
     }

    .modal {
        align-self: center;
    }

    .main-sections-enhale .about-content {
        margin-left: 40px;
    }

    .technology-content {
        margin-left: 40px;
    }

    .certified-tablet {
        display: none;
    } 

    .certified-mobile {
        display: block;
        line-height: 36px !important;
    }

    .certified-mobile .apostrophe {
        transform: translateY(-10px);
    }

    .certified-mobile::after {
        display: none;
    } 

    .certificate-number {
        width: 282px;
        margin: 0 auto;
    }

    .rotation {
        height: 475px;
    }

    .rotation img {
        height: 100%;
        width: auto;
    }

    .input-newsletter.reveal-input, .input-newsletter-two.reveal-input, .input-newsletter-three.reveal-input {
        width: 100vw;
        transform: translateX(-36px);
        padding-left: 34px;
    }

    .newsletter-btn.reveal-input {
        width: 99px;
        right: 22px;
    }

    .enhale-video-holder img {
        height: 85%;  
    }

    .enhale-video-holder img {
        transform: translateY(41px) translateX(-67px);
    }

    .e2-content {
        transform: translateY(-30px);
        grid-row-gap: 50px;
    }

    .e2-background .e2-2 {
        height: 150px;
    }

    .e2-background .e {
        height: 150px;
    }

    .e2-animation {
        width: 344px;
        height: 472px; 
    }

    .e2-animation {
        width: 204px;
        height: 322px;
        left: 42%;
        top: 39%;
    }

    .e2-background {
        grid-column-gap: 69px;
    }

    .e2-headline h2 {
        font-size: 24px;
    }

    .e2-paragraph p {
        font-size: 14px;
        line-height: 24px; 
        margin-top: 30px;
    }

    .e2-paragraph {
        width: 240px;
    }

    .team-image {
        margin-left: 17px;
        transform: translateY(-38px);
    }

    .misson-glass {
        width: 211px !important; 
    }

    .currentEnhale5 .mark h2, .currentEnhale5 .david h2  {
        font-size: 16px;
    }

   .mark-img,  .david-img {
        width: 200px;
    }

    .mark, .david {
        padding-left: 20px;
        height: 200px;
    }

    .mark p, .david p {
        margin-bottom: 0;
    }

    .team-links {
        align-self: center;
        grid-row-gap: 45px;
        transform: translateY(-43px);
        margin-top: 0;
    }

    .video-text h2 {
        /* font-family:''; */
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 155%;
        text-align: center;
        letter-spacing: 0.3em;
        text-transform: uppercase;
        color: #F9FAFB;
    }

    .replay-btn {
        transform: translateY(-124px);
     }

     @keyframes VideoBtn {
        0% {
            opacity: 0;
            transform: translateY(-50px);
        }

        100% {
            opacity: 1;
            transform: translateY(-124px);
            pointer-events: all;
            cursor: pointer;
        }
    }

}



@media only screen and (max-width: 480px) {

    .menu-contact {
        margin-left: 54px;
    }

    .menu-links {
        margin-left: 54px;
    }
    .header {
       top: 28px;
    }

    .logo {
        margin-left: 28px;
    }

    .menu {
         margin-right: 28px;
    }

    .side-menu {
        grid-gap: 22px;
        width: 40px;
    }

    .footer {
        bottom: 28px;
    }

    .footer p {
        margin-bottom: 0;
    }
    .socials p {
        text-align: right;
    }

    .copyrights {
        margin-left: 28px;
    }

    .socials {
        margin-right: 28px;
    }

    .hero h1 {
        font-size:26px;
    }

    .about p, .enhale p  {
        font-size: 14px;
        line-height: 24px;
    }

    .about-text {
        width: 280px;
    }

    .about-content {
        margin-left: 28px;
    }

    .about-content h2{
        margin-bottom: 24px;
    }

    .about-for-animation p:nth-of-type(1) {
        margin-top: 0;
        margin-bottom: 0;
    }

    .about-for-animation p:nth-of-type(2) {
        margin-bottom: 14px;
    }

    .enhale {
        margin-left: 28px;
    }

     .enhale-text {
        width: 280px;
    }

    .current2 .enhale p:nth-of-type(1) {
        margin-bottom: 32px;
    }

    .enhale-p-desktop {
        display: none;
    }

    .enhale-p-mobile {
        display: block;
    }

    .main-sections-enhale .about-content {
         margin-left: 28px;
    }  
    
   .enhale-container .enhale img{
          width: 100%;
    }

    .s7 h2 {
        line-height: 36px;
    }

    .about h2 {
        font-size: 24px;
    }

    .current6 p:nth-of-type(1), .current6 p:nth-of-type(2){
        margin-bottom: 0;
    }

    .enhale-text p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 24px;
    }

    .contact p {
        line-height: 28px; 
    }

    .enhale-contact {
        margin-left: 24px;
    }
    
    .current10 {
        margin-left: 0;
    }

    .contact {
        width: 80%;
    }

    .clearpic {
        position: absolute;
        z-index: 999;
        transform: scale(0.7) translate(-65%, -61%);
        transition: 0.1s ease-out;
    }
    
    .technology-content {
        margin-left: 28px;
    }
    

    .technology-text {
        width: 281px;
    }

    .technology-text p {
        font-size: 14px;
        line-height: 24px;
    }

    .technology-text h2 {
        font-size: 24px;
        line-height: 28px;
    }



    #divided1, #divided2, #divide3, #divide4 {
        height: 100vh;
        width: 100vw;
        display: grid;
    }

    video::-internal-media-controls-download-button {
        display:none;
    }

    video::-webkit-media-controls-enclosure {
        overflow:hidden;
    } 
}

@media only screen and (max-width: 440px) {

    .enhale-contact {
         margin-left: 14px;
    }
    
    .current10 {
        margin-left: 0;
    }

}



@media only screen and (max-height: 600px) {

     .hero h1 {
        margin: 79px auto 30px auto;
    }

    .call-to-action-btn svg {
        margin-top: 30px;
    }
    
    /*
    .about-for-animation .newsletter {
        display: none;
    }

    */

    .about-text {
        transform: translateY(-25px);
    }

    .technology-text h2 {
        display: none;
    }

    #callToActionEnhale  {
        display: none;
    }

    .chip-animation {
        width: 170px;
        height: 421px;
    }

    .certificate-number {
        display: none;
    }

    .e2-content {
        grid-row-gap: 36px;
    }

    .currentEnhale4 .e2-headline {
        margin-bottom: 0;
        align-self: end;
    }

    .e2-background {
       grid-column-gap: 22px;
    }
}




